
.HomePage #hero .crazy-jump-day {
	/*display: none;*/
	width: 29.375%;
	max-width: 470px;
	height: 0;
	margin: 0;
	padding-bottom: 21.9375%;
	position: absolute;
	bottom: 14.625%;
	right: 0;
}

.HomePage #hero .fireworks-2016 {
	width: 29.375%;
	max-width: 470px;
	height: 0;
	margin: 0;
	padding-bottom: 18.125%;
	position: absolute;
	bottom: 14.625%;
	right: 0;
}
#fireworks-2016 {
	display: none;
}

#home-top {
	padding-bottom: 6.1458333333%;
}

header#main-header {
	padding-bottom: 0;
	height: auto;
	background: none;
}
header#main-header .logo {
	position: relative;
	bottom: 0;
}

section.video {
	background-image: url(../../images/section-video-bg-macau.jpg);
}

section p.price-text {
    font-size: 25em;
}

.photo-video-absolute:before,
.photos-absolute:before {
	background-image: url(../../images/goProHero6China.png);
}
.photo-video-absolute:after,
.photos-absolute:after {
	background-image: url(../../images/usb-china.png?v3);
}

section p.price-text {
	margin-top: 0; /* Removed margin as currency symbol was removed */
}

#google_translate_element {
	display: none;
}

/*@media screen and (max-width: 1400px){

	section p.price-text {
		font-size: 20em;
	}
}*/

@media screen and (max-width: 800px) {

	#home-top {
		padding-bottom: 10.625%;
	}
	
}